Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 06:41:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc md billal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  md billal Bot:  Hi Md Billal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503463381            10:20 AM, 02nd Sep                   Sohaib                   Hi Billal ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:21 AM, 02nd Sep                     md billal                    Do u think its a good day?? After my bad experience with Centerpoint           10:22 AM, 02nd Sep                     md billal                    U guys deliver wrong items to customers than dont care about return           10:22 AM, 02nd Sep                     md billal                    9581663722this is my order number. I order 45 size shoes.u sent 40 and now what is the problem in refund           10:23 AM, 02nd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you and we are really sorry for that would you please provide us with some snapshot for the wrong item delivered           10:23 AM, 02nd Sep                     md billal                    I send you order number u can check           10:24 AM, 02nd Sep                   Sohaib                   164307849 - - Textured Walking Shoes with Lace-Up Closure           10:24 AM, 02nd Sep                     md billal                             10:25 AM, 02nd Sep                     md billal                    Do u think it's a joke?           10:25 AM, 02nd Sep                     md billal                    U treat your customers like this....wow i appreciate  very good behavior. First wrong item u send that noo return           10:26 AM, 02nd Sep                   Sohaib                   Would you please provide us with pic for the item received from our end so we can be able to share that with our concern tem to investigate further We really appreciate your understanding and cooperation with us           10:27 AM, 02nd Sep                     md billal                    I received size 40 in same item           10:27 AM, 02nd Sep                   Sohaib                   We are truly sorry for that Could you please confirm that if the following contact number is correct : +971503463381           10:30 AM, 02nd Sep                     md billal                    Everytime i ask u took info but not doing anything           10:31 AM, 02nd Sep                     md billal                    Yes i am using this number           10:32 AM, 02nd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:32 AM, 02nd Sep                     md billal                    Now u will say our delivery partner will contact you           10:32 AM, 02nd Sep                     md billal                    But this is really a lie that u do everytime           10:33 AM, 02nd Sep                     md billal                    Only your concerned team is sleeping i think.i will go to every channel to fix this issue .u guys are looting customers           10:34 AM, 02nd Sep                     md billal                    The same messages and lies since first day when i receive shoes           10:35 AM, 02nd Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           10:36 AM, 02nd Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:36 AM, 02nd Sep                   Sohaib                   We request you to please allow us some more time so we can assist you regarding this accordingly.  We appreciate your continued cooperation and patience with us.           10:37 AM, 02nd Sep                   Sohaib                   Is there anything else I can help you with?           10:39 AM, 02nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 AM, 02nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4814311